## netdiscover 0.3beta7~pre

=== debian/changelog ===
netdiscover (0.3beta7~pre-2) unstable; urgency=medium

  * Upload to unstable.
  * Removed unused overrides "rc-version-greater-than-expected-version".
  * debian/clean: added to remove the oui.txt-* file, created after each
      local OUI refresh.
  * debian/patches/update-oui: refreshed the OUI table.
  * debian/watch: fixed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Apr 2015 09:33:31 -0300

netdiscover (0.3beta7~pre-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Removed file setup-gettext, that no longer exist.
      - Updated the upstream copyright years.
  * debian/patches/: updated all patches.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 Apr 2015 16:58:26 -0300

netdiscover (0.3beta6+20080409-8) experimental; urgency=medium

  * Removed the useless binary netdiscover-dbg.
  * debian/control: improved the long description.
  * debian/netdiscover.install: useless now. Removed.
  * debian/netdiscover.docs: renamed to docs.
  * debian/netdiscover.lintian-overrides: renamed to lintian.overrides.
  * debian/patches/:
      - fix-makefile: added fix the doc path and to avoid install undesirable
        files.
      - update-oui: added to update OUI data in src/out.h file (LP: #1171137).
  * debian/rules: added the target override_dh_auto_install to remember about
      the update of the OUI.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 01 Apr 2015 12:44:16 -0300

netdiscover (0.3beta6+20080409-7) experimental; urgency=medium

  * New maintainer. Thanks to William Vera for your work over this package.
    (Closes: #781565)
  * Ack for NMU. Thanks to Eric Dorland. (Closes: #724422)
  * Migrations:
      - debian/copyright to version 1.0.
      - debian/rules to new (reduced) format.
      - DebSrc to version 3.0. (Closes: #664403)
      - DH level to 9.
  * debian/control:
      - Added the Vcs-* fields.
      - Bumped Standards-Version to 3.9.6.
      - Removed dpatch from Build-Depends field.
      - Improved the long description.
  * debian/copyright: full updated.
  * debian/netdiscover.lintian-overrides: added to override some
    mistakes.
  * debian/README.source: obsolete. Removed.
  * debian/netdiscover.docs: removed AUTHORS.
  * debian/netdiscover.install: added to install files.
  * debian/patches/:
      - {01_fixmanpage.dpatch,02_fixmanpage2.dpatch}: merged as
        fix-manpage patch.
      - fix-manpage: added new fixes.
      - fix-spelling-binary: added to fix a spelling in final
        binary.
  * debian/watch: updated and added a new source.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 31 Mar 2015 09:24:13 -0300

netdiscover (0.3beta6+20080409-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control, debian/rules: Switch to dh-autoreconf. (Closes:
    #724422)

 -- Eric Dorland <eric@debian.org>  Sun, 16 Feb 2014 16:11:47 -0500

netdiscover (0.3beta6+20080409-5) unstable; urgency=low

  * New maintainer (Closes: #543853).
  * Added dpatch as build depends.
  * Added a watch file.
  * Added a patch to fix errors from manpage.
  * Added a patch to fix hyphen-used-as-minus-sign lintian error.

 -- William Vera <billy@billy.com.mx>  Fri, 20 Nov 2009 20:00:52 -0600

netdiscover (0.3beta6+20080409-4) unstable; urgency=low

  * Prefixing debhelper files with package name.
  * Adding build-depends to automake1.10 instead of automake in order to not
    break symlinks to automake files (Closes: #543038).
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 08:51:15 +0200

netdiscover (0.3beta6+20080409-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 21 Sep 2008 08:39:00 +0200

netdiscover (0.3beta6+20080409-2) unstable; urgency=low

  * Adding automake to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 21 Sep 2008 08:35:00 +0200

netdiscover (0.3beta6+20080409-1) unstable; urgency=low

  * New maintainer, Nicolas Weyland is mia.
  * New upstream snapshot:
    - returns properly to terminal when using non-bytesized netmask
      (Closes: #358341).
  * Redone debian packaging from scratch.

 -- Daniel Baumann <daniel@debian.org>  Sun, 21 Sep 2008 07:42:00 +0200

netdiscover (0.3beta6-1) unstable; urgency=low

  * New upstream release

  * Upstream author assumed manpage

  * Cleaned up package

 -- Nicolas Weyland <ufoalien@weyland.ch>  Mon, 21 Nov 2005 10:53:30 +0100

netdiscover (0.3beta5-1) unstable; urgency=low

  * Initial release (closes: #328790)

  * Nicolas Weyland worte a manpage for netdiscover

 -- Nicolas Weyland <ufoalien@weyland.ch>  Wed, 14 Sep 2005 17:30:06 +0200
