=== debian/control ===
Source: netdiscover
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libnet1-dev, libpcap-dev
Standards-Version: 3.9.6
Homepage: http://nixgeneration.com/~jaime/netdiscover
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/netdiscover.git
Vcs-Git: git://anonscm.debian.org/collab-maint/netdiscover.git

Package: netdiscover
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: active/passive network address scanner using ARP requests
 Netdiscover is an active/passive address reconnaissance tool, mainly
 developed for those wireless networks without dhcp server, when you
 are wardriving. It can be also used on hub/switched networks.
 .
 Built on top of libnet and libpcap, it can passively detect online
 hosts, or search for them, by actively sending ARP requests.
 .
 Netdiscover can also be used to inspect your network ARP traffic,
 or find network addresses using auto scan mode, which will scan for
 common local networks.
 .
 Netdiscover uses the OUI table to show the vendor of the each MAC
 address discovered.
