## netdiscover 0.3beta7~pre+svn118

=== debian/changelog ===
netdiscover (0.3beta7~pre+svn118-8) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/40_update-oui.patch: updated with current OUI table.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Jan 2019 01:28:52 -0200

netdiscover (0.3beta7~pre+svn118-7) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/copyright: added rights for Ondřej Nový.
  * debian/patches/40_update-oui.patch: updated.
  * debian/tests/control: added to provide trivial tests.

  [ Ondřej Nový ]
  * debian/watch: use https protocol.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 28 Nov 2018 13:21:00 -0200

netdiscover (0.3beta7~pre+svn118-6) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright: using a secure copyright format in URI.
  * debian/patches/40_update-oui.patch: updated.
  * debian/source.lintian-overrides: moved to debian/source/lintian-overrides.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 16 Sep 2018 10:46:42 -0300

netdiscover (0.3beta7~pre+svn118-5) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control: bumped Standards-Version to 4.1.3.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/40_update-oui.patch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 12 Jan 2018 23:32:31 -0200

netdiscover (0.3beta7~pre+svn118-4) unstable; urgency=medium

  * Removed all references to dh-autoreconf because it is no longer needed.
  * debian/control: bumped Standards-Version to 4.1.1.
  * debian/lintian-overrides: updated.
  * debian/patches/40_update-oui.patch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 26 Oct 2017 21:43:13 -0200

netdiscover (0.3beta7~pre+svn118-3) unstable; urgency=medium

  * debian/control: updated the Homepage field.
  * debian/copyright:
      - Updated the Source field.
      - Updated the packaging copyright years.
  * debian/lintian-overrides: updated.
  * debian/patches/40_update-oui.patch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 20 Jan 2017 09:48:00 -0200

netdiscover (0.3beta7~pre+svn118-2) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: added the Upstream-Contact field.
  * debian/docs: added the AUTHORS file.
  * debian/lintian-overrides: added new data and removed the outdated data.
  * debian/patches/:
      - 30_fix-manpage.patch: added a new fix.
      - 40_update-oui.patch: updated.
  * debian/source.lintian-overrides: removed the outdated data.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Nov 2016 22:48:47 -0200

netdiscover (0.3beta7~pre+svn118-1) unstable; urgency=medium

  * New upstream release. (Closes: #818791)
  * debian/clean: removed. Is a good idea to keep the oui.txt-* file, to
      avoid a new long download, if we want redo the src/oui.h.
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Changed from cgit to git in Vcs-Browser field.
      - Improved the long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added the copyright notice about update-oui-database.sh. Thanks
        to upstream that included this file.
      - Updated the copyright years.
  * debian/lintian-overrides: added new overrides to some issues.
  * debian/patches/:
      - Added new fixes in fix-spelling-binary patch.
      - Added new fixes in fix-manpage.patch.
      - Renamed fix-makefile to 10_fix-makefile.patch.
      - Renamed fix-spelling-binary to 20_fix-spelling-binary.patch.
      - Renamed fix-manpage to 30_fix-manpage.patch.
      - Renamed update-oui to 40_update-oui.patch.
      - Updated 30_fix-manpage.patch.
      - Updated 40_update-oui.patch.
  * debian/source.lintian-overrides: added to override special cases.
  * debian/source/options: added to allow the oui.txt-* existence in
      upstream place. It will avoid a new long download, if we want
      redo the src/oui.h.
  * debian/watch:
      - Bumped to version 4.
      - Removed an extra source.
      - Updated the mangle line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Apr 2016 21:16:23 -0300
