=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libnet1-dev, libpcap-dev
-Standards-Version: 3.9.6
-Homepage: http://nixgeneration.com/~jaime/netdiscover
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/netdiscover.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/netdiscover.git
+Build-Depends: debhelper-compat (= 12), libnet1-dev, libpcap-dev
+Standards-Version: 4.3.0
+Homepage: https://sf.net/projects/netdiscover
+Vcs-Browser: https://salsa.debian.org/debian/netdiscover
+Vcs-Git: https://salsa.debian.org/debian/netdiscover.git
 
 Package: netdiscover
 Architecture: any
@@ -24,4 +24,5 @@
  common local networks.
  .
  Netdiscover uses the OUI table to show the vendor of the each MAC
- address discovered.
+ address discovered and is very useful for security checks or in
+ pentests.
