=== debian/watch ===
version=4
opts="uversionmangle=s/-LINUXONLY|.*osx_mod//;s/-beta/beta/;s/-prebeta(\d)/beta$1~pre/, \
      dversionmangle=s/\+svn[0-9]+//" \
https://sf.net/netdiscover/netdiscover-(\d\S+)\.tar\.(?:bz2|gz|xz)
