## netdiscover 0.3beta7-1maemo1

=== debian/changelog ===
netdiscover (0.3beta7-1maemo1) unstable; urgency=low

  * Initial release. (Give it a TRY !!!).

 -- COLIN Stephane <colin.stephane@ovi.com>  Sat, 13 Aug 2011 22:28:28 +0200

netdiscover (0.3beta6-1build1) intrepid; urgency=low

  * Rebuild for libpcap0.7 -> libpcap0.8 transition

 -- Emmet Hikory <persia@ubuntu.com>  Sun, 29 Jun 2008 22:19:19 +0900
