=== debian/control ===
Source: netdiscover
Section: net
Priority: optional
Maintainer: Nicolas Weyland <ufoalien@weyland.ch>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libpcap0.8-dev
Standards-Version: 3.6.2

Package: netdiscover
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: active/passive address scanner using arp requests
 The netdiscover tool is an active/passive address reconnaissance
 program, mainly developed to gain informations about wireless 
 networks without dhcp servers in wardriving scenarios. It can 
 also be used on switched networks. Built on top of libnet and
 libpcap, it can passively detect online hosts or search for 
 them by sending arp requests. Furthermore, it can be used to 
 inspect your network's arp traffic and find network addresses 
 using auto scan mode which will scan for common local networks.
