=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage 
# <Webpage URL> <string match>
opts="uversionmangle=s/-//" http://nixgeneration.com/~jaime/netdiscover/ netdiscover-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
opts="uversionmangle=s/-//" http://www.nixgeneration.com/~jaime/netdiscover/releases/netdiscover-(.*)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/netdiscover-(.*)\.tar\.gz debian uupdate

# Uncomment to find new files on sourceforge, for debscripts >= 2.9
# http://sf.net/netdiscover/netdiscover-(.*)\.tar\.gz
