## netdiscover 0.5.1

=== debian/changelog ===
netdiscover (0.5.1-4) unstable; urgency=medium

  * Happy New Year!
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using GitHub/issues address in Upstream-Contact field.
  * debian/lintian-overrides: added a new name of a company.
  * debian/patches/20_update-oui.patch: updated.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 01 Jan 2020 02:35:46 -0300

netdiscover (0.5.1-3) unstable; urgency=medium

  * debian/lintian-overrides: added new names of companies.
  * debian/patches/20_update-oui.patch: full updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 08 Jul 2019 12:20:23 -0300

netdiscover (0.5.1-2) unstable; urgency=medium

  * debian/patches/20_update-oui.patch: added to update the OUI table.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 01 Mar 2019 12:11:07 -0300

netdiscover (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1.
  * debian/copyright: added rights for upstreams.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 07 Feb 2019 20:25:48 -0200

netdiscover (0.5-1) unstable; urgency=medium

  * New upstream version 0.5.
  * debian/copyright:
      - Added licensing for doc/create-man.sh file.
      - Added rights for new upstream.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 Feb 2019 20:09:43 -0200

netdiscover (0.4-1) unstable; urgency=medium

  * New upstream version 0.4.
  * New upstream homepage. Updated:
      - debian/control
      - debian/copyright
      - debian/watch
  * debian/copyright: updated upstream copyright years.
  * debian/patches/: removed some patches because the upstream fixed the source
    code (thanks!):
      - 20_fix-spelling-binary.patch
      - 30_fix-manpage.patch
      - 40_update-oui.patch
  * debian/source/lintian-overrides: removed a no longer needed override.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 Feb 2019 00:32:56 -0200

netdiscover (0.3beta7~pre+svn118-9) unstable; urgency=medium

  * debian/patches/40_update-oui.patch: updated with current OUI table.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Feb 2019 15:32:04 -0200
