=== debian/control ===
Source: netdiscover
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 12), libnet1-dev, libpcap-dev
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/netdiscover-scanner/netdiscover
Vcs-Browser: https://salsa.debian.org/debian/netdiscover
Vcs-Git: https://salsa.debian.org/debian/netdiscover.git

Package: netdiscover
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: active/passive network address scanner using ARP requests
 Netdiscover is an active/passive address reconnaissance tool, mainly
 developed for those wireless networks without dhcp server, when you
 are wardriving. It can be also used on hub/switched networks.
 .
 Built on top of libnet and libpcap, it can passively detect online
 hosts, or search for them, by actively sending ARP requests.
 .
 Netdiscover can also be used to inspect your network ARP traffic,
 or find network addresses using auto scan mode, which will scan for
 common local networks.
 .
 Netdiscover uses the OUI table to show the vendor of the each MAC
 address discovered and is very useful for security checks or in
 pentests.
