## netdiscover 0.6

=== debian/changelog ===
netdiscover (0.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 May 2020 17:15:39 -0300

netdiscover (0.6-1) unstable; urgency=medium

  * New upstream version 0.6. It will solve #957594.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated upstream copyright years.
  * debian/lintian-overrides: added a new name of a company.
  * debian/patches/20_update-oui.patch: no needed temporarily. Removed.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 17 Apr 2020 21:55:23 -0300
