## netdiscover 0.7

=== debian/changelog ===
netdiscover (0.7-4) unstable; urgency=medium

  * debian/patches/030_fix_cidr24.patch: created to fix no results with CIDR /24
    and libpcap >= 1.10. Thanks to Enrico Schmitz. (Closes: #991258)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 18 Jul 2021 17:23:16 -0300

netdiscover (0.7-3) unstable; urgency=medium

  * debian/patches/20_update-oui.patch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 06 Feb 2021 00:05:00 -0300

netdiscover (0.7-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/20_update-oui.patch: created to update OUI list.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Jan 2021 16:30:45 -0300

netdiscover (0.7-1) unstable; urgency=medium

  * New upstream version 0.7.
  * debian/control: migrated DH level to 13.
  * debian/copyright: updated upstream copyright years.
  * debian/tests/control: set the first test as superficial.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 29 Jun 2020 15:41:23 -0300
