=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), libnet1-dev, libpcap-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libnet1-dev, libpcap-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/netdiscover-scanner/netdiscover
 Vcs-Browser: https://salsa.debian.org/debian/netdiscover
