=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	@printf "\n\n--------------------------------------------\nWARNING: CHECK IF THE OUI TABLE WAS UPDATED."
	@printf "\n(Run update-oui-database.sh)\n--------------------------------------------\n\n"
