=== debian/tests/control ===
Test-Command: netdiscover -h 2>&1 | egrep -i Netdiscover -A 30
Restrictions: needs-root, superficial

Test-Command: xvfb-run -a netdiscover -p &
Depends: @, xauth, xvfb
Restrictions: needs-root
