## netdiscover 0.8

=== debian/changelog ===
netdiscover (0.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 19 Aug 2021 21:51:31 -0300

netdiscover (0.8-1) unstable; urgency=medium

  * New upstream version 0.8.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/:
      - Added a leading zero to patch name.
      - 020_update-oui.patch: updated.
      - 030_fix_cidr24.patch: removed because the upstream fixed the source
        code.
  * debian/tests/control:
      - Added a new test.
      - Removed xvfb test. See #988591.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 12:45:34 -0300
