## netdiscover 0.9

=== debian/changelog ===
netdiscover (0.9-1) unstable; urgency=medium

  * New upstream version 0.9.
  * debian/control: dropped extra digit in Standards-Version.
  * debian/copyright:
      - Added or updated upstream rights.
      - Updated packaging copyright years.
  * debian/rules: changed override_dh_auto_install to
    execute_after_dh_auto_install.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Feb 2022 22:33:28 -0300

netdiscover (0.8.1-2) unstable; urgency=medium

  * debian/copyright: added new rights for the upstream.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 02 Nov 2021 11:37:05 -0300

netdiscover (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1.
  * debian/control: bumped Standards-Version to 4.6.0.1.
  * debian/lintian-overrides: updated an override about OUI table.
  * debian/patches/:
      - 010_fix-makefile.patch: updated to use README.md instead of README
        because the upstream changed the source code.
      - 020_update-oui.patch: temporarily disabled because the upstream updated
        the OUI table.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 01 Nov 2021 23:35:44 -0300
