## netdiscover 0.10

=== debian/changelog ===
netdiscover (0.10-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/lintian-overrides:
      - Added an override about embedded-library.
      - Removed a no longer needed override about "License" word.
  * debian/patches/20_update-oui.patch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Feb 2023 14:33:17 -0300

netdiscover (0.10-2) unstable; urgency=medium

  * debian/copyright: updated packaging copyright years.
  * debian/patches/20_update-oui.patch: created to update OUI list.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 12 Jan 2023 18:09:43 -0300

netdiscover (0.10-1) unstable; urgency=medium

  * New upstream version 0.10.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated upstream copyright data.
  * debian/lintian-overrides: updated all overrides to make them compliant with
    new lintian tags.
  * debian/patches/020_update-oui.patch: removed because the upstream updated
    the OUI table.
  * debian/source/lintian-overrides: updated an override to make it compliant
    with new lintian tags.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Oct 2022 17:43:16 -0300
