=== debian/tests/control ===
Test-Command: netdiscover -h 2>&1 | egrep -i Netdiscover -A 30
Restrictions: needs-root, superficial

Test-Command: netdiscover -P -r 192.168.163.0/24
Restrictions: needs-root
