=== debian/watch ===
version=4
https://github.com/netdiscover-scanner/netdiscover/tags .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
