## netdiscover 0.11

=== debian/changelog ===
netdiscover (0.11-3) unstable; urgency=medium

  * debian/patches/010_update-oui.patch: created to update the OUI list.
  * debian/tests/control:
      - Improved current tests.
      - Added a new test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 May 2025 21:02:03 -0300

netdiscover (0.11-2) unstable; urgency=medium

  * debian/docs: fixed broken link from README to README.md.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 26 Mar 2025 17:40:53 -0300

netdiscover (0.11-1) unstable; urgency=medium

  * New upstream version 0.11.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright:
      - Added a new upstream right.
      - Updated packaging copyright years.
  * debian/patches/:
      - 010_fix-makefile.patch: removed because the upstream no longer install
        extra docs.
      - 020_update-oui.patch: removed because the upstream updated the OUI
        table.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 26 Mar 2025 08:41:49 -0300
