=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 %:
 	dh $@
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	@printf "\n\n--------------------------------------------\nWARNING: CHECK IF THE OUI TABLE WAS UPDATED."
 	@printf "\n(Run update-oui-database.sh)\n--------------------------------------------\n\n"
