## netdiscover 0.20

=== debian/changelog ===
netdiscover (0.20-1) unstable; urgency=medium

  * New upstream version 0.20. (Closes: #653239, #1097447)
  * debian/copyright: added new upstream rights.
  * debian/patches/010_update-oui.patch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 Aug 2025 14:57:04 -0300
