## netdiscover 0.21

=== debian/changelog ===
netdiscover (0.21-1) unstable; urgency=medium

  * New upstream version 0.21.
  * debian/copyright: updated upstream copyright data.
  * debian/lintian-overrides: added a new spelling line for OUI table.
  * debian/patches/010_update-oui.patch:
      - Added a Forwarded field.
      - Updated OUI table.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 Aug 2025 15:35:38 -0300
