=== debian/tests/control ===
Test-Command: netdiscover -h 2>&1 | egrep -i Netdiscover -A 50 | egrep "send each ARP request" -C 50
Restrictions: needs-root, superficial

Test-Command: netdiscover -P -r 192.168.163.0/24 | egrep "Hosts found" -B 500 | egrep "MAC Vendor" -C 500
Restrictions: needs-root

Test-Command: netdiscover -P -N -R -d -c 2 -s 10 -r 192.168.163.0/24 | egrep "Hosts found" -B 500
Restrictions: needs-root
